{
	"name": "form/local/input/person/person-arr.json",
	"per": {
		"account_status": [
			{ "value": "inactive", "show": "Ei aktiivinen" },
			{ "value": "active", "show": "Aktiivinen" }
		],
		"person_state": [
			{ "value": "", "show": "" },
			{ "value": "Ei töissä", "show": "Ei töissä" },
			{ "value": "Irtisanoutunut", "show": "Irtisanoutunut" }
		],
		"title": [
			{ "value": "", "show": "" },
			{ "value": "Toimituspäällikkö", "show": "Toimituspäällikkö" },
			{ "value": "Tuottaja", "show": "Tuottaja" },
			{ "value": "Toimittaja", "show": "Toimittaja" },
			{ "value": "Uutispäällikkö", "show": "Uutispäällikkö" },
			{ "value": "Bloggari", "show": "Bloggari" },
			{ "value": "Instagrammaaja", "show": "Instagrammaaja" },
			{ "value": "Vloggari", "show": "Vloggari" },
			{ "value": "Tuottaja", "show": "Tuottaja" },
			{ "value": "Toimitussihteeri", "show": "Toimitussihteeri" },
			{ "value": "Päätoimittaja", "show": "Päätoimittaja" },
			{ "value": "Esimies", "show": "Esimies" },
			{ "value": "Erikoistoimittaja", "show": "Erikoistoimittaja" },
			{ "value": "Vastaava tuottaja", "show": "Vastaava tuottaja" },
			{ "value": "Julkaisupäällikkö", "show": "Julkaisupäällikkö" },
			{ "value": "Tuotepäällikkö", "show": "Tuotepäällikkö" },
			{ "value": "Pääjohtaja", "show": "Pääjohtaja" },
			{ "value": "Professori", "show": "Professori" },
			{ "value": "Viestintäpäällikkö", "show": "Viestintäpäällikkö" },
			{ "value": "Toimitusassistentti", "show": "Toimitusassistentti" },
			{ "value": "Tietopalvelusihteeri", "show": "Tietopalvelusihteeri" },
			{ "value": "Ohjaaja", "show": "Ohjaaja" },
			{ "value": "Elokuvatuottaja", "show": "Elokuvatuottaja" },
			{ "value": "TV-ohjaaja", "show": "TV-ohjaaja" },
			{ "value": "Akatemiaprofessori", "show": "Akatemiaprofessori" },
			{ "value": "Ostaja", "show": "Ostaja" },
			{ "value": "Ohjelmapäällikkö", "show": "Ohjelmapäällikkö" },
			{ "value": "Kanavapäällikkö", "show": "Kanavapäällikkö" },
			{ "value": "Johtaja", "show": "Johtaja" },
			{ "value": "Toimitusjohtaja", "show": "Toimitusjohtaja" },
			{ "value": "Freelancer", "show": "Freelancer" },
			{ "value": "Suunnittelija", "show": "Suunnittelija" },
			{ "value": "Markkinointipäällikkö", "show": "Markkinointipäällikkö" },
			{ "value": "Toimitusjohtaja", "show": "Toimitusjohtaja" },
			{ "value": "Toimistopäällikkö", "show": "Toimistopäällikkö" },
			{ "value": "Kustannustoimittaja", "show": "Kustannustoimittaja" },
			{ "value": "Julkaisupäällikkö", "show": "Julkaisupäällikkö" }
		],
		"position": [
			{ "value": "", "show": "" },
			{ "value": "Mediahenkilö", "show": "Mediahenkilö" },
			{ "value": "Vaikuttaja", "show": "Vaikuttaja" },
			{ "value": "Muu", "show": "Muu" },
			{ "value": "Kirjakuiskaus", "show": "Kirjakuiskaus" }
		],
		"record_type": [
			{ "value": "", "show": "" },
			{ "value": "employee", "show": "Työntekijä" }
		],
		"json_data": {
			"keyword1": [
				{ "value": "JakoIsotKult", "show": "JakoIsotKult" },
				{ "value": "JakoKeskKult", "show": "JakoKeskKult" }
			],
			"keyword2": [
				{ "value": "OU", "show": "OU" },
				{ "value": "Atenakatalogi", "show": "Atenakatalogi" },
				{ "value": "Karistokatalogi", "show": "Karistokatalogi" }
			],
			"keyword3": [
				{ "value": "kauno", "show": "kauno" },
				{ "value": "tieto", "show": "tieto" },
				{ "value": "historia", "show": "historia" },
				{ "value": "naiset", "show": "naiset" },
				{ "value": "viihde", "show": "viihde" },
				{ "value": "yhteiskunta", "show": "yhteiskunta" },
				{ "value": "sota", "show": "sota" },
				{ "value": "miehet", "show": "miehet" },
				{ "value": "lifestyle", "show": "lifestyle" },
				{ "value": "kädentaidot", "show": "kädentaidot" },
				{ "value": "kauterveysno", "show": "terveys" },
				{ "value": "talous", "show": "talous" },
				{ "value": "politiikka", "show": "politiikka" },
				{ "value": "nuoret", "show": "nuoret" },
				{ "value": "truecrime", "show": "truecrime" },
				{ "value": "ruoka", "show": "ruoka" },
				{ "value": "tiede", "show": "tiede" },
				{ "value": "koti", "show": "koti" },
				{ "value": "lapset", "show": "lapset" },
				{ "value": "luonto", "show": "luonto" }
			],
			"keyword4": [{ "value": "Pihajuhlat", "show": "Pihajuhlat" }],
			"keyword5": [
				{ "value": "Valinnan paikka", "show": "Valinnan paikka" },
				{ "value": "Ebba", "show": "Ebba" }
			],
			"keyword6": []
		}
	}
}
